Config/Rates API

Endpoints para comisiones e impuestos por servicio

Detalle de un servicio (comisiones y servicios)

GET /internal/admin/config/rates/:name_of_kripto_service

Retorna informacion sobre un banco.

Request

Headers

Content-Type: application/json
Authorization: Bearer <token>
Host: example.org
Cookie: 

Route

GET /internal/admin/config/rates/cash-in

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json; charset=utf-8
ETag: W/"084c1c181e168c6f97ecfd4e4e2dce18"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: 5fa4fa38-39f6-465d-ba1d-e1d417cbc921
X-Runtime: 0.045561
Vary: Origin
Content-Length: 428

Status

200 OK

Body

{
  "data": {
    "kripto_service_id": 2,
    "name": "cash-in",
    "rates": {
      "by_currencies": [
        {
          "currency_id": "default",
          "data": [
            {
              "active": true,
              "amount": "1.5",
              "country": null,
              "currency_id": "default",
              "key_description": "basic_commission",
              "kind": "commission",
              "kripto_service_id": 2,
              "id": 5
            },
            {
              "active": true,
              "amount": "1.5",
              "country": null,
              "currency_id": "default",
              "key_description": "basic_tax",
              "kind": "tax",
              "kripto_service_id": 2,
              "id": 6
            }
          ]
        }
      ],
      "by_countries": [

      ]
    }
  }
}